body{margin:0px;padding:0px;color:black;text-align:center;font-family:"Verdana", "Arial","Times New Roman"; font-size:12px;line-height: 140%; background-color:#FfFfFf}
div{margin:0px;padding:0px;border:0px;}
#main{width:975px;margin:0 auto;overflow:hidden; background-color:#FFFFFF}
#left{width:247px;float:left; background-image:url(../images/anhai_52.gif);}
#right{width:697px;float:right;}
.topbg{ background-image:url(../images/bm001.jpg); height:76px; width:975px}
#mu{ height:34px;width:975px; background-image:url(../images/bmind_07.jpg); margin:0; padding:0}
#pbg{ width:975px;margin:0 auto;}
#bottom{background-color:#3A3635; color:#CCCCCC; width:975px; padding:5 5 1 5}

.clear{ clear:both; line-height:0px}

P {	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial","Times New Roman"}
TD {	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial","Times New Roman"}
LI {	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial","Times New Roman"}
INPUT {	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial","Times New Roman"}
from {	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial","Times New Roman"}
A.a1:link {font-size: 12px;	color: #333;	text-decoration: none;}
A.a1:visited {font-size: 12px;	color: #333;	text-decoration: none;}
A.a1:hover {font-size: 12px;	color: #333; font-weight:bold;	text-decoration:underline;}
A.a1:active {font-size: 12px;	color: #333;	text-decoration: none;}

A.mu:link {font-size: 12px;	color: #539FA7;	text-decoration: none; font-weight:bold;}
A.mu:visited {font-size: 12px;	color: #727272;	text-decoration: none; font-weight:bold;}
A.mu:hover {font-size: 12px;	color: #539FA7;	text-decoration: none; font-weight:bold;}
A.mu:active {font-size: 12px;	color: #539FA7;	text-decoration: none; font-weight:bold;}



A.a3:link {font-size: 12px;	color: #333333;	text-decoration: none;font-weight: normal;}
A.a3:visited {font-size: 12px;	color: #333333;	text-decoration: none;}
A.a3:hover {font-size: 12px;	color: #000000;	text-decoration: none;}
A.a3:active {font-size: 12px;	color: #5c5c5c;	text-decoration: none;}

A.a4:link {font-size: 12px;	color: #CCCCCC;	text-decoration: none;}
A.a4:visited {font-size: 12px;	color: #5c5c5c;	text-decoration: none;}
A.a4:hover {font-size: 12px;	color: #0066FF;	text-decoration: none;}

A:link {font-size: 12px;	color: #000000;	text-decoration: none;font-weight: normal;}
A:visited {font-size: 12px;	color: #000000;	text-decoration: none;}
A:hover {font-size: 12px;	color: #000000;	text-decoration: none;}
A:active {font-size: 12px;	color: #333333;	text-decoration: none;}

#col1 {float:left;width:30%;height:23px;text-align:right;padding:2 5 0 0}
#col2{float:left;width:55%;height:23px;}
.txt{width:200}

.font999999{color:#000}
.leftmu{background-image:url(../images/anhai_45.gif); background-repeat:repeat-x;width:191px; height:27px;margin:0;}
.divlf{float:left}
.divrf{float:right}
